Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 16:02:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns 9643490898 order number 

Dear sir 

How do I send you a screen shot of the calls made by your person to my mobile. He is lying about the call and I want you to see it . He says that someone called and cancelled the pick up .but we didn't call him until after 5.30 .thats when I called him almost 4 times to ask him whose number it was as I had seen a missed call at 5.01pm. And I called him  back at 5.30 .I want to send you the screen shot of my call list to tell you that he is lying. I want my returns to be picked up ..but please inform me before the pick Up.am so disappointed with your service now .please do the needful .Dont know your agents name..but his phone number is +971524838169.. Very sad to say that he has an arrogant attitude. Please do the needful..I really can't tolerate liars . 

Regards 
Umamadhumohan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2307110